<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class GroupUsers extends Model
{
    use HasFactory;
    protected $fillable=['group_id','user_id'];
    public function UserName(){
        return $this->hasOne(User::class,'id','user_id');
    }
}
